KANZO_Admin panel - Bug #307

When notification send to all ( User / restaurant / delivery boy) individually, it goes 2 notification at a
same time which supposed to notify with single notification

09/07/2021 04:29 PM - Minal Watmode

Status: Closed Start date: 09/07/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When notification send to all ( User / restaurant / delivery boy) individually, it goes 2 notification at a same time which supposed to
notify with single notification.

History

#1 - 09/13/2021 03:00 PM - amir r

- Status changed from New to Resolved

#2 - 09/16/2021 06:58 PM - Minal Watmode

- Status changed from Resolved to Closed
